jQuery(document).ready(function($)
{
    var muestra_o_oculta = function ()
    {
        if($('#radio_opcion_boleta_o_factura_factura').is(":checked"))
        {
            $('#campos_opcion_factura').show();
        }
        else
        {
            $('#campos_opcion_factura').hide();
        }
    }
    muestra_o_oculta();
    $('input:radio[name="radio_opcion_boleta_o_factura"]').change(function()
    {
    muestra_o_oculta();
    });
});